#
# SCREWS default installation configuration file
#

# Options
#noresolv
nologs
#daemon

# Tunning
io buffer
maxthr 10
timeout 20

# Logging
#logfile xx
#errfile xx

# Listen threads
listen inet 0.0.0.0 80 default

# Execs
chdir @* perl/
exec * ./main.pl

# Modules
addmod unicode.so
addmod Mime.so
addmod noupdir.so

# Security
setuid @* screws

# Hsml variables
env HSML_TMP /tmp
#env HSML_CACHERULE noinput
#env HSML_CACHE both
env HSML_LANG_MOD

